{
	"201000621_0": "\"Ah, ouch!\"",
	"201000621_1": "\"You just tripped over nothing. Watch your step, okay?\"",
	"201000621_2": "\"Right, I'm sorry.\"",
	"201000621_3": "\"Ouch!\"",
	"201000621_4": "\"Now you're running into telephone poles?\"",
	"201000621_5": "\"Sorry, sorry...\"",
	"201000621_6": "\"Don't apologize to the pole. Even for someone who is clumsy, this is quite a new level of clumsiness.\"",
	"201000621_7": "\"Honestly, other than alchemy I'm still quite ignorant...\"",
	"201000621_8": "\"A knowledge problem, is it?\"",
	"201000621_9": "\"Give me your hand.\"",
	"201000621_10": "\"My hand?\"",
	"201000621_11": "\"Yeah, I'm worried about you, so let's hold hands while we walk, okay?\"",
	"201000621_12": "\"All right... Thank you very much.\"",
	"201000621_13": "\"I know what it's like to feel bad about taking a break, but just try stopping to breath in the fresh air.\"",
	"201000621_14": "\"Okay... I'll have to try tha—\"",
	"201000621_15": "\"Nghhhhhhh foooo... Nghhhh fooo...\"",
	"201000621_16": "\"And there you go again falling asleep again. Right, I think you could use a little rest.\"",
	"201000621_17": "\"Yes, I'm sorry...\"",
	"201000621_18": "\"I think I remember Kiri-chan apologizing in her sleep a lot right after the Frontier Incident, too.\"",
	"201000621_19": "\"But she does look so peaceful when she sleeps.\"",
	"201000621_20": "\"Hehe. I wonder how much longer Kiri-chan will be?\"",
	"201000621_21": "\"Ugh, I was the last one to finish training again?\"",
	"201000621_22": "\"But this is the last round! I need to finish up here quick so I can go see Shirabe!\""
}